» Ubuntu » Пакеты

Error

two or more packages specified (libeigen2-dev lucid-backports)